---
title: "Zumper API: Building Map | Perceptlayer"
description: "Building Map from Zumper as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zumper/building-map
---

[APIs](https://perceptlayer.com/apis) / [Zumper](https://perceptlayer.com/apis/zumper) / Building Map

# Zumper: Building Map

Building Map from Zumper as JSON. 1 credit per successful call.

GET `/v1/zumper/building-map`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zumper/building-map" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zumper?try=building-map#playground) with your own parameters. 1 credit per successful call; failed calls are free.
